/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://www.filo.pl/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://www.filo.pl
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

.primary-navigation li li {
  line-height: 0.3;
}

.entry-date {
    display: none;
}

.archive-title, .page-title {
    font-size: 20px;
    font-weight: 900;
    line-height: 1.5;
    margin: 0;
}
.post-thumbnail {
    text-align: center;
}


.okruchy {
font-size: 12px;
	font-style: normal;
}